if not exists (select 1 FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='equ_opcionAtributoDependiente')
begin  
	declare @tablanueva  as varchar(100)
	set @tablanueva = 'equ_opcionAtributoDependiente'
	exec _ini_creartabla @tablanueva, 1
end